/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Hjemmegående";

"home-cook-title" = "Jeg samler opskrifter og deler indkøbssedler med min familie.";

"home-cook-description" = "Lav din egen kogebog ved at klippe opskrifter ind, som du finder online. Opret, del og opdater tjeklister, så du altid ved, hvad du har brug for.";

"home-cook-str1" = "Opgaver i hjemmet";

"home-cook-str2" = "Indkøbsliste for uge med start den 27. aug.";

"home-cook-str3" = "Køb ingredienser til kage til fødselsdagsfesten denne weekend!";

"home-cook-str4" = "Vegetabilsk olie";

"home-cook-str5" = "Kærnemælk";

"home-cook-str6" = "Ren vaniljeekstrakt";

"home-cook-str7" = "Usødet kakaopulver";

"home-cook-str8" = "Æg";

"home-cook-str9" = "Natron";

"home-cook-str10" = "Selvhævende mel";

"home-cook-str11" = "Glasur";

"home-cook-str12" = "Papirforme til cupcakes";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Ejer af mindre virksomhed";

"small-business-title" = "Jeg driver min virksomhed ved hjælp af delte notesbøger.";

"small-business-description" = "Med Evernote er det nemt for hele gruppen at redigere noter og hurtigt få adgang til delte dokumenter fra en hvilken som helst enhed, selv når du ikke er på kontoret.";

"small-business-str1" = "Job #1383827";

"small-business-str2" = "Noter fra byggemøde på plads 1024 – 9/12";

"small-business-str3" = "Anlægsplan blev opdateret. Mine kommentarer står nedenfor:";

"small-business-str4" = "Manglende handlinger:";

"small-business-str5" = "Opdatering af etageplan med ændringer ==> David";

"small-business-str6" = "Nyt overslag på projektet ==> Emma";

"small-business-str7" = "Underskrevet kontrakt ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Arbejdende forælder";

"parent-title" = "Jeg gemmer minder og organiserer vores vigtige dokumenter.";

"parent-description" = "Med Evernote er alt organiseret, og du kan få adgang til det hele, når du har brug for det – lige fra scanninger af garantier til billeder af børnenes kunstværker.";

"parent-str1" = "Annie – første klasse";

"parent-str2" = "Tegninger af vores familie.";


"student-personName" = "Megan";

"student-personOccupation" = "Universitetsstuderende";

"student-title" = "Jeg tager noter og samarbejder med medstuderende på gruppeprojekter.";

"student-description" = "Tag billeder af håndskrevne noter og whiteboard fra timerne. Med Evernote kan du tilmed søge efter tekst i billeder, så du senere kan finde ting.";

"student-str1" = "Fortsæt workshop";

"student-str2" = "Noter fra timerne";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Ivrig rejsende";

"traveler-title" = "Jeg opbevarer mine rejseplaner, research og opdagelser på et og samme sted.";

"traveler-description" = "Opret en rejseplan for hver rejse, herunder flybekræftelser, pakkelister og kort. Få adgang til det hele, når du er på farten, og endda når du er offline.";

"traveler-str1" = "Opdagelser på vandreture";

"traveler-str2" = "Rejseplan for Pipiwai Trail og Waimoku Falls";

"traveler-str3" = "Dag 4 af ferien";

"traveler-str4" = "Oplysninger om ruten";

"traveler-str5" = "6,5 km tur-retur – stigning på 200 meter";

"traveler-str6" = "Adresse: 42215 Hana Hwy, Hana, HI 96713, USA";

"traveler-str7" = "Ting, der skal pakkes:";

"traveler-str8" = "Solcreme";

"traveler-str9" = "Kamera";

"traveler-str10" = "Masser af vand";
